找回密码
 立即注册

QQ登录

只需一步,快速开始

铁威马网络网络存储

[求助大神] Gen2 能安装百度云同步插件SyncY不

[复制链接]
如题,Gen1的系统是可以支持Python,所以可以支持SyncY,Gen2的硬件不是和群晖的DS-215差不多么,有没有可能支持SyncY或其它百度云同步插件?
使用道具 举报 回复
这个我也在寻找,哪位大侠指导下
使用道具 举报 回复 支持 反对
不过SyncY并不好用,百度云最好用的还是黑裙的同步套件,我的下载机双网卡,装黑裙只认百兆,后来折腾了omv,但是SyncY用到想吐血,最后还是装回2k3用win下的自动备份
使用道具 举报 回复 支持 反对
gen2 自带python,版本2.7.3
使用道具 举报 回复 支持 反对
您需要登录后才可以回帖 登录 | 立即注册

本版积分规则

快速回复 返回列表 搜索 官方QQ群